/* BEGIN Main slider style */
.landing-page .hero .hero-image p, .landing-page .hero .hero-image H2 {
    text-shadow: 2px 2px 0px #232323;
    font-family: "Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
    letter-spacing: 0.01em;
    font-weight: 700;
}
@media screen and (min-width: 768px) {
    .landing-page .hero .hero-image.slick-slide h2 {
        font-size: 40px;
        margin-bottom: 0;
    }
    .landing-page .hero .hero-image.slick-slide p {
        font-size: 25px;
        margin-top: 7px;
        margin-bottom: 2rem;
    }
}
@media screen and (min-width: 1240px){
    .landing-page .hero .hero-image.slick-slide h2 {
        font-size: 40px;
    }
    .landing-page .hero .hero-image.slick-slide p {
        font-size: 25px;
    }   
    .slick-slide .contain-1120 {
        bottom: -48%;
    }
}
/* END Main slider style */
